@charset "UTF-8";
/* CSS Document */

body {
  background-color: #f7f7f9; 
  font: 13px/1.5 "arial, sans-serif", Arial, "Liberation Sans", FreeSans, sans-serif;
}


a:link      { text-decoration: none; color:#004682; font-weight:bolder; }
a:visited   { text-decoration: none; color:#004682; font-weight:bolder}
a:hover     { text-decoration: none; color:#f05000; font-weight:bolder}
a:active    { text-decoration: none; color:#f05000; font-weight:bolder}
